iOS 4.0 frash help

Discussion in 'iOS Jailbreak & Cydia' started by smartman294, Aug 9, 2010.

?

Have you been able to use frash

Poll closed Aug 12, 2010.
  1. Yes

    1 vote(s)
    25.0%
  2. No

    2 vote(s)
    50.0%
  3. It sometimes works

    1 vote(s)
    25.0%
  4. I have no idea what frash is or I do not care

    0 vote(s)
    0.0%
  1. smartman294

    smartman294 Member

    Joined:
    Jun 28, 2010
    Messages:
    263
    Likes Received:
    1
    Device:
    4G iPod touch
    How do I install it in my ipod touch 2 gen 4.0 When I use winscp it fails help

    Please Register or Log in to view images

  2. ShizerMonkey

    ShizerMonkey Banned

    Joined:
    Feb 13, 2009
    Messages:
    1,741
    Likes Received:
    0
    Device:
    iPad
    There's a source in cydia which contains Frash I'll find it for you !

    Edit : Found it, it's Repo.Benm.at !
  3. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Wait there is a source that contains frash for iPod/iPhone? Are you sure it's not the one for iPad?
    I've read around that the 0.02 version of flash doesn't even run on 2nd gen devices. So i would suggest waiting a bit more for a newer version
  4. ShizerMonkey

    ShizerMonkey Banned

    Joined:
    Feb 13, 2009
    Messages:
    1,741
    Likes Received:
    0
    Device:
    iPad
    Am I'm not sure ! I found this source under the iPod/iPhone Frash section ! So I'm sure it should work !
  5. smartman294

    smartman294 Member

    Joined:
    Jun 28, 2010
    Messages:
    263
    Likes Received:
    1
    Device:
    4G iPod touch
    I hope I does the only thing I hate about apple is no flash without jailbreak
  6. ShizerMonkey

    ShizerMonkey Banned

    Joined:
    Feb 13, 2009
    Messages:
    1,741
    Likes Received:
    0
    Device:
    iPad
    Hope it works for you !
  7. smartman294

    smartman294 Member

    Joined:
    Jun 28, 2010
    Messages:
    263
    Likes Received:
    1
    Device:
    4G iPod touch
    Everytime I tried to install it says depends gsc.armv7
  8. ShizerMonkey

    ShizerMonkey Banned

    Joined:
    Feb 13, 2009
    Messages:
    1,741
    Likes Received:
    0
    Device:
    iPad
    OK .. I think your going to have to waIt around a week until the original release sorry ! BUt hey it's buggy and slow anyway !
  9. Nickmadkiller

    Nickmadkiller Well-Known Member

    Joined:
    May 16, 2010
    Messages:
    4,274
    Likes Received:
    84
    Device:
    iPhone 4 (White)
    It doesn't support 2nd generations I think...I read about it somewhere else in the forums and somebody said that 2nd gens can't use them.This includes MC models as well.
  10. smartman294

    smartman294 Member

    Joined:
    Jun 28, 2010
    Messages:
    263
    Likes Received:
    1
    Device:
    4G iPod touch
    boo

    Please Register or Log in to view images

    Why can ipod touch 3gen use it but 2gens can not they are almost the same after you jailbreak

Share This Page